.all_container {
    margin-top: 0!important;
}


/*---▼ファーストビュー▼---*/

.fv_top {
    padding-top: 0;
    margin-top: 4.625rem;
}

.fv_top .fv_inner {
    position: relative;
    z-index: -1;
}

.top_contact_wrap {
    position: relative;
}

.top_contact_wrap .contact_top {
    position: absolute;
    top: 0.56rem;
    right: 0.56rem;
}

.top_contact_wrap .contact_top p {
    color: #60514a;
    font-size: 1rem;
    font-weight: 600;
}

.top_contact_wrap .contact_top img {
    width: 2rem;
    height: 2rem;
    flex-shrink: 0;
}

.top_contact_wrap .contact_top a {
    color: #60514a;
    display: flex;
    gap: 0.31rem;
    font-family: Roboto;
    font-size: 1.875rem;
    font-weight: 700;
    line-height: 150%;
    align-items: center;
}

.fv_top .fv_inner.wrap {
    width: 100%;
    max-width: calc(90% + 3rem);
    margin: 0 auto;
    padding: 0 1.5rem;
}

.fv_top .fv_inner .bk_img {
    height: 37.0625rem;
    width: 100%;
    object-fit: cover;
}

.fv_top .main_fv {
    max-width: calc(1315px + 3rem);
    margin: 0 auto;
    padding-top: 1rem;
}

.fv_top .fv_inner .txt_sec {
    position: absolute;
    top: 22%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    padding: 1rem 2rem;
    display: inline-block;
}

.fv_top .fv_inner .txt_sec h1 {
    font-family: "Noto Serif JP";
    font-size: 2.8125rem;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}

.fv_top .fv_inner .txt_sec p {
    margin-top: 1rem;
    ;
}

@media screen and (max-width: 1024px) {
    .top_contact_wrap .contact_top {
        right: 0.7rem;
    }
    .fv_top .fv_inner .txt_sec {
        width: 90%;
        padding: 1rem 0.3rem;
    }
    .fv_top .fv_inner .txt_sec h1 img {
        width: 400px;
        padding-top: 2rem;
    }
    .fv_top .fv_inner .txt_sec .fv_concept img {
        width: 120px;
    }
    .fv_top .fv_inner .txt_sec .fv_concept {
        display: inline-flex;
        flex-direction: column;
        gap: 0.5rem;
        padding: 0;
        padding-left: 3rem;
    }
    .fv_top .fv_inner .txt_sec h2 {
        color: #231815;
        font-size: 1.3rem;
        text-align: center;
        font-weight: 400;
        line-height: 120%;
        letter-spacing: 1.5px;
    }
    .fv_top .fv_inner .txt_sec h1 {
        font-size: 2rem;
    }
}

@media screen and (max-width:768px) {
    .top_contact_wrap .contact_top {
        right: 0.7rem;
        top: 5rem;
    }
}

@media screen and (max-width:430px) {
    .fv_top {
        height: auto;
        margin: 0 0 0 0;
        padding: 0;
        margin-top: 80px;
    }
    .top_contact_wrap .contact_top {
        top: 1rem;
    }
    .fv_top .fv_inner.wrap {
        width: auto;
        max-width: 100%;
        margin: 0 auto;
        padding: 0;
        height: auto;
    }
    .fv_top .fv_inner .bk_img {
        top: 0;
        height: 27.8125rem;
        width: 100%;
        object-fit: cover;
    }
    .fv_top .fv_inner .txt_sec {
        position: static;
        width: auto;
        transform: none;
    }
    .fv_top .fv_inner .txt_sec h1 {
        font-size: 1.8em;
        font-style: normal;
        font-weight: 500;
        line-height: 150%;
        text-align: center;
    }
    .fv_top .fv_inner .txt_sec p {
        text-align: center;
    }
}


/*---▼ごあいさつ▼---*/

.greeting_sec {
    padding-top: 0;
    margin-top: -12rem;
}

.greeting_content {
    background: rgba(255, 255, 255, 0.80);
    padding: 4rem 0rem 4rem 4rem;
    position: relative;
    border-radius: 3.125rem 0 0 3.125rem;
    margin-right: calc(50% - 50vw);
    padding-right: calc(50vw - 50%);
    display: flex;
    gap: 2rem;
    box-shadow: 3px 2px 15px 0px rgba(0, 0, 0, 0.20);
}

.greeting_content h2 {
    text-align: left;
    margin-bottom: 1rem;
}

.greeting_content img {
    width: 22.875rem;
    height: auto;
    object-fit: contain;
}

.greeting_content p.name {
    text-align: right;
    font-family: "Noto Serif JP";
    font-size: 1.2rem;
    font-weight: 600;
    margin-top: 1rem;
}

@media screen and (max-width:430px) {
    .greeting_sec {
        margin: 0;
        padding-top: 6rem;
    }
    .greeting_content {
        padding: 1.5rem 1.5rem 1.5rem 1.5rem;
        flex-direction: column;
        border-radius: 1.125rem 0 0 1.125rem;
    }
    .greeting_content img {
        height: auto;
        width: auto;
    }
}


/*---▼お知らせ▼---*/

section.news_sec ul {
    margin-top: 1rem;
    margin-bottom: 3rem;
}

section.news_sec .news_content {
    background: #ffffff96;
    padding: 4rem 4rem 4rem 0rem;
    position: relative;
    border-radius: 0 3.125rem 3.125rem 0;
    margin-left: calc(50% - 50vw);
    padding-left: calc(50vw - 50%);
    box-shadow: 3px 2px 15px 0px rgba(0, 0, 0, 0.20);
}

section.news_sec .news_content h2 {
    text-align: left;
    margin-bottom: 1rem;
}

section.news_sec ul li {
    padding: 1.5rem 0;
    border-bottom: 1px solid #000000;
}

section.news_sec .tal {
    text-align: end;
}

section.news_sec ul li a {
    padding-right: 2rem;
    display: flex;
    gap: 2rem;
    align-items: center;
}

section.news_sec ul li a .data {
    font-family: "Open Sans";
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
}

section.news_sec ul li a h3 {
    font-weight: 400;
    line-height: 100%;
    font-size: 1rem;
}

@media screen and (max-width: 420px) {
    section.news_sec ul li .deta {
        font-size: 0.8rem;
    }
    section.news_sec ul li .deta {
        font-size: 0.8rem;
    }
    section.news_sec ul li h3 {
        font-size: 1rem;
    }
    section.news_sec ul li a {
        padding: 0 0.5rem;
        gap: 1rem;
        flex-direction: column;
        align-items: baseline;
    }
    section.news_sec .news_content {
        padding: 1.5rem 1.5rem 1.5rem 1.5rem;
        border-radius: 0 1.125rem 1.125rem 0;
    }
}


/*---▼フリーセクション▼---*/

section.freee_top_sec .flex_box {
    gap: 2rem;
    text-align: center;
    margin-top: 2rem;
}

section.freee_top_sec h3 {
    text-align: center;
    font-family: "Noto Sans";
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    padding: 0.5rem 0;
}

section.freee_top_sec .tac {
    margin-top: 2rem;
}

section.freee_top_sec.one_column .tac {
    margin-top: 0;
}

section.freee_top_sec img {
    object-fit: cover;
    width: 100%;
    height: 30rem;
    margin-top: 2rem;
    border-radius: 0.9375rem;
}

@media screen and (max-width: 1024px) {
    section.freee_top_sec .flex_box {
        gap: 1rem;
    }
    section.freee_top_sec img {
        height: auto;
    }
}


/*---▼アクセス▼---*/

section.map_sec p {
    text-align: center;
}

section.access_top_sec .calendar_box p {
    display: flex;
    gap: 0.5rem;
    align-items: center;
    line-height: 120%;
    padding: 1.12rem 0 0.8rem 0;
}

section.access_top_sec .calendar_box p span {
    color: #60514a;
    text-align: center;
    font-family: "Open Sans";
    font-weight: 700;
    line-height: 200%;
    border: 1px solid #60514a;
    padding: 0rem 1rem;
    white-space: nowrap;
}


/*診療時間*/

section.access_top_sec .calendar_box table {
    display: block;
    border-collapse: collapse;
    /* overflow-x: scroll;で、
  スマホ画面幅に表が入りきらない場合は
  横スクロールしてくれます */
    overflow-x: scroll;
}

section.access_top_sec .calendar_box table tbody {
    width: 100%;
}

section.access_top_sec .calendar_box table .time {
    color: #222222;
}

section.access_top_sec .calendar_box table th,
section.access_top_sec .calendar_box table td {
    width: 100%;
    background: #F7F5EF;
    padding: 0.7rem 0.8rem;
    text-align: center;
    border: 1px solid #ffffff;
    color: #60514a;
}

section.access_top_sec .calendar_box table td {
    padding: 0.7rem 2rem;
}

section.access_top_sec .calendar_box table th {
    background: #60514a;
    color: #FFF;
    line-height: 200%;
    font-weight: 700;
}

section.access_top_sec .calendar_box p.bottom {
    padding-bottom: 0;
}

@media screen and (max-width: 1024px) {
    section.access_top_sec {
        padding: 3rem 0;
    }
}

@media screen and (max-width: 430px) {
    section.access_top_sec .contact_box {
        margin-bottom: 0.5rem;
    }
    section.access_top_sec .text_box .logo {
        width: 100%;
    }
    section.access_top_sec .contact_box {
        flex-direction: column;
        align-items: center;
    }
    section.access_top_sec .contact_box .net {
        padding: 0.8rem;
        width: 100%;
        justify-content: center;
    }
    section.access_top_sec .calendar_box table th,
    section.access_top_sec .calendar_box table td {
        padding: 0.3rem;
    }
    section.access_top_sec {
        padding: 1em;
    }
    section.access_top_sec .calendar_box table .time {
        font-size: 0.9rem;
    }
}


/*---▼リンクセクション▼---*/

section.link_box .flex_box {
    gap: 1rem;
    display: flex;
}

section.link_box .flex_box>a {
    overflow: hidden;
    position: relative;
    background: #000000;
    height: 20.875rem;
    outline: 1px solid #FFFFFF;
    outline-offset: -0.98rem;
    display: block;
}

section.link_box .flex_box>a h2 {
    align-items: center;
    bottom: 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 80%;
    font-family: "Noto Sans";
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 150%;
    /* 3.75rem */
    letter-spacing: 0.25rem;
}

section.link_box .flex_box>a h2 span {
    font-size: 1.875rem;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.1875rem;
    display: block;
    color: #fff;
}

section.link_box .flex_box>a img {
    opacity: 0.7;
    overflow: hidden;
    position: relative;
    transition: transform .6s ease;
    display: block;
    height: 20.875rem;
    object-fit: cover;
}

section.link_box .flex_box>a:hover img {
    transform: scale(1.1);
}

@media screen and (max-width: 1024px) {
    section.link_box .flex_box>a,
    section.link_box .flex_box>a img {
        height: 16.875rem;
    }
}

@media screen and (max-width: 430px) {
    section.link_box .flex_box>a h2 {
        font-size: 2rem;
    }
    section.link_box .flex_box>a h2 span {
        font-size: 1.3rem;
    }
}


/*---▼リンクセクション▼---*/

section.link_box a {
    overflow: hidden;
    position: relative;
    background: #000000;
    height: 20.875rem;
    outline: 1px solid #FFFFFF;
    outline-offset: -0.98rem;
    display: block;
}

section.link_box a h2 {
    align-items: center;
    bottom: 0;
    color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 80%;
    font-family: "Noto Sans";
    font-size: 2.5rem;
    font-weight: 600;
    line-height: 150%;
    /* 3.75rem */
    letter-spacing: 0.25rem;
}

section.link_box a h2 span {
    font-size: 1.875rem;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0.1875rem;
    display: block;
    color: #fff;
}

section.link_box a img {
    opacity: 0.7;
    overflow: hidden;
    position: relative;
    transition: transform .6s ease;
    display: block;
    height: 20.875rem;
    object-fit: cover;
}

section.link_box a:hover img {
    transform: scale(1.1);
}

@media screen and (max-width: 1024px) {
    section.link_box a,
    section.link_box a img {
        height: 11.875rem;
    }
}

@media screen and (max-width: 430px) {
    section.link_box a h2 {
        font-size: 2rem;
    }
    section.link_box a h2 span {
        font-size: 1.3rem;
    }
}


/*ふわっとする動き*/

.fade-in {
    overflow: hidden;
    opacity: 0;
    transition: all 1.5s;
    transform: translate(0, 50px);
}

.fade-right {
    overflow: hidden;
    opacity: 0;
    transition: all 1.5s;
    transform: translate(50px, 0);
}

.fade-left {
    overflow: hidden;
    opacity: 0;
    transition: all 1.5s;
    transform: translate(-50px, 0);
}

.scrollin {
    opacity: 1 !important;
    transform: translate(0, 0) !important;
}
